<div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" (click)="close()" >&times;</button>
        <h4 class="modal-title">{{title}}</h4>
      </div>
      <div class="modal-body">
          <p>Time to load response from server : {{chrono}} ms</p>
          <textarea rows="5" class="form-control" id="value" name="value" type="textarea" [(ngModel)]="post.body.value" #value="ngModel"></textarea>
      </div>
      <div class="modal-footer">
        <button (click)="tweet()" type="button" class="btn btn-primary">tweet</button>
        <button type="button" class="btn btn-default" (click)="close()" >Cancel</button>
      </div>
    </div>
</div>
